$kind: http-request
url: "{{Local_URL}}payroll-runs/08f8bdfb-1c1b-43e5-8f00-4989fc68f24e/pay"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: |2-
     {
       
        "payment_method":"5ed66972-1d0b-419e-9519-092ef7d8f4e3",
        "payment_date":"2025-02-01",
        "reference_number":"Ref"
     }
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 10000
